{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block nav-proyecto %}
    <li class="nav-item active">
        <a class="nav-link" href="{% url 'Proyecto:index' %}">Proyecto <span class="sr-only">(current)</span> </a>
    </li>
{% endblock %}
{% block content %}

    {% if form.errors %}
        <div class="alert alert-danger" role="alert">
            ERROR AL GUARDAR
        </div>
    {% endif %}

    <div class="container mb-5">
        <div class="py-5 text-center ">
            <h1 class="text-light"> Agregar Nuevo US </h1>
        </div>


        <!-- escribir aqui -->
        <div class="bg-light border rounded border-dark p-3">

            <form method="POST">


                {{ formUs|crispy }}


                <button type="submit" class="btn btn-primary">Guardar</button>
                <a class="btn btn-secondary" href="{% url 'Proyecto:UsProyecto' idProyecto%}"
                   role="button">Cancelar</a>
                {% csrf_token %}
            </form>
        </div>


    </div>


{% endblock %}


